<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE frame SYSTEM "urn:x-abas.de:abasscreens-1.00.dtd">

<frame customHelp="" frameType="M" msgId="sessionmanager_owis$18" stdHelp="25B.1">
 <layout.grid>
  <metainfo axis="row" grid="0" stretch="zoom" />
  <metainfo axis="column" grid="0" stretch="zoom" />
  <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
   <layout.split axis="row">
    <pane.split>
     <layout.grid>
      <cell gridX="0" gridY="0">
       <layout.split axis="column">
        <pane.split>
         <layout.grid>
          <metainfo axis="column" grid="2" indent="large" />
          <cell alignY="beginning" gridX="0" gridY="0">
           <label msgId="sessionmanager_owis_fhead_ymandant" />
          </cell>
          <cell alignY="beginning" gridX="1" gridY="0">
           <erpfield access="readOnly" dimX="20" s3Name="0:ymandant" />
           <erpfield dimX="0" msgId="sessionmanager_owis_fhead_yselmandant" s3Name="0:yselmandant" />
          </cell>
          <cell alignY="beginning" gridX="2" gridY="0">
           <label msgId="sessionmanager_owis_fhead_yaktmand" />
          </cell>
          <cell alignY="beginning" gridX="3" gridY="0">
           <erpfield access="readOnly" s3Name="0:yaktmand" />
          </cell>
          <cell alignY="beginning" gridX="0" gridY="1">
           <label msgId="sessionmanager_owis_fhead_yuser" />
          </cell>
          <cell alignY="beginning" gridX="1" gridY="1">
           <erpfield access="readOnly" dimX="20" s3Name="0:yuser" />
           <erpfield dimX="0" msgId="sessionmanager_owis_fhead_yseluser" s3Name="0:yseluser" />
          </cell>
          <cell gridX="2" gridY="1">
           <label msgId="sessionmanager_owis_fhead_yaktvers" />
          </cell>
          <cell alignY="beginning" gridX="3" gridY="1">
           <erpfield access="readOnly" s3Name="0:yaktvers" />
          </cell>
          <cell gridX="0" gridY="2" />
          <cell gridX="1" gridY="2" />
          <cell gridX="2" gridY="2" sizeX="2">
           <groupline msgId="sessionmanager_owis$5" />
          </cell>
          <cell alignY="beginning" gridX="0" gridY="3">
           <label msgId="sessionmanager_owis_fhead_yolder" />
          </cell>
          <cell alignY="beginning" gridX="1" gridY="3">
           <erpfield s3Name="0:yolder" />
           <erpfield s3Name="0:yoldertime" />
           <label msgId="sessionmanager_owis$7" />
          </cell>
          <cell alignY="beginning" gridX="2" gridY="3">
           <label msgId="sessionmanager_owis_fhead_ylizenz" />
          </cell>
          <cell alignY="beginning" gridX="3" gridY="3">
           <erpfield access="readOnly" s3Name="0:ylizenz" />
           <label msgId="sessionmanager_owis$3" />
           <erpfield access="readOnly" s3Name="0:ylizenzgesamt" />
           <label msgId="sessionmanager_owis_fhead_ylizenzproz" />
           <erpfield access="readOnly" dimX="4" s3Name="0:ylizenzproz" />
           <label msgId="sessionmanager_owis$13" />
          </cell>
          <cell gridX="0" gridY="4" sizeX="4">
           <groupline msgId="sessionmanager_owis$4" />
          </cell>
          <cell gridX="0" gridY="5" sizeX="2">
           <erpfield dimX="0" msgId="sessionmanager_owis_fhead_ykillall" s3Name="0:ykillall" />
          </cell>
          <cell alignY="beginning" gridX="2" gridY="5">
           <label msgId="sessionmanager_owis_fhead_ytimestamp" />
          </cell>
          <cell alignY="beginning" gridX="3" gridY="5">
           <erpfield access="readOnly" s3Name="0:ytimestamp" />
          </cell>
         </layout.grid>
        </pane.split>
        <pane.split>
         <layout.notebook>
          <pane.notebook msgId="sessionmanager_owis$10">
           <layout.grid>
            <cell gridX="0" gridY="0" sizeX="2">
             <groupline msgId="sessionmanager_owis$11" />
            </cell>
            <cell alignX="fill" alignY="fill" gridX="2" gridY="0" sizeY="5">
             <layout.grid>
              <cell gridX="0" gridY="0">
               <groupline msgId="sessionmanager_owis$12" />
              </cell>
              <cell gridX="0" gridY="1">
               <erpfield dimX="13" msgId="sessionmanager_owis_fhead_yinfo" s3Name="0:yinfo" />
              </cell>
              <cell gridX="0" gridY="2">
               <erpfield dimX="0" msgId="sessionmanager_owis_fhead_yreleasenotes" s3Name="0:yreleasenotes" />
              </cell>
              <cell alignX="fill" alignY="fill" gridX="0" gridY="3">
               <erpfield access="readOnly" dimX="6" s3Name="0:yversion" />
              </cell>
             </layout.grid>
            </cell>
            <cell alignX="fill" alignY="fill" gridX="3" gridY="0" sizeY="5">
             <layout.grid>
              <cell gridX="0" gridY="0">
               <groupline msgId="sessionmanager_owis$14" />
              </cell>
              <cell gridX="0" gridY="1">
               <erpfield dimX="0" msgId="sessionmanager_owis_fhead_yshowlog" s3Name="0:yshowlog" />
              </cell>
             </layout.grid>
            </cell>
            <cell gridX="0" gridY="1">
             <label msgId="sessionmanager_owis_fhead_yoption1" />
            </cell>
            <cell gridX="1" gridY="1">
             <erpfield s3Name="0:yoption1" />
            </cell>
            <cell gridX="0" gridY="2">
             <label msgId="sessionmanager_owis_fhead_yoption2" />
            </cell>
            <cell gridX="1" gridY="2">
             <erpfield s3Name="0:yoption2" />
            </cell>
            <cell gridX="0" gridY="3">
             <label msgId="sessionmanager_owis_fhead_yoption3" />
            </cell>
            <cell gridX="1" gridY="3">
             <erpfield s3Name="0:yoption3" />
            </cell>
            <cell gridX="0" gridY="4">
             <label msgId="sessionmanager_owis_fhead_yoption4" />
            </cell>
            <cell gridX="1" gridY="4">
             <erpfield s3Name="0:yoption4" />
            </cell>
            <cell gridX="0" gridY="5">
             <label msgId="sessionmanager_owis_fhead_yoption5" />
            </cell>
            <cell gridX="1" gridY="5">
             <erpfield s3Name="0:yoption5" />
            </cell>
            <cell gridX="2" gridY="5" />
            <cell gridX="3" gridY="5" />
           </layout.grid>
          </pane.notebook>
          <pane.notebook msgId="sessionmanager_owis$1">
           <layout.grid>
            <cell gridX="0" gridY="0" sizeX="2">
             <groupline msgId="sessionmanager_owis$17" />
            </cell>
            <cell gridX="2" gridY="0" sizeX="2">
             <groupline msgId="sessionmanager_owis$16" />
            </cell>
            <cell gridX="0" gridY="1" sizeX="2">
             <erpfield dimX="40" msgId="sessionmanager_owis_fhead_yedigconf" s3Name="0:yedigconf" />
            </cell>
            <cell gridX="2" gridY="1" sizeX="2">
             <erpfield dimX="40" msgId="sessionmanager_owis_fhead_yediuconf" s3Name="0:yediuconf" />
            </cell>
            <cell gridX="0" gridY="2" sizeX="2">
             <erpfield dimX="40" msgId="sessionmanager_owis_fhead_yresetgconf" s3Name="0:yresetgconf" />
            </cell>
            <cell gridX="2" gridY="2" sizeX="2">
             <erpfield dimX="40" msgId="sessionmanager_owis_fhead_yresetuconf" s3Name="0:yresetuconf" />
            </cell>
            <cell gridX="0" gridY="3" sizeX="2">
             <label msgId="sessionmanager_owis_fhead_yloadedgconf" />
            </cell>
            <cell gridX="2" gridY="3" sizeX="2">
             <label msgId="sessionmanager_owis_fhead_yloadeduconf" />
            </cell>
            <cell gridX="0" gridY="4" sizeX="2">
             <erpfield access="readOnly" dimX="40" s3Name="0:yloadedgconf" />
            </cell>
            <cell gridX="2" gridY="4" sizeX="2">
             <erpfield access="readOnly" dimX="40" s3Name="0:yloadeduconf" />
            </cell>
           </layout.grid>
          </pane.notebook>
          <pane.notebook msgId="sessionmanager_owis$6">
           <layout.grid>
            <cell gridX="0" gridY="0">
             <label msgId="sessionmanager_owis_fhead_yvolllizenzen" />
            </cell>
            <cell gridX="1" gridY="0">
             <erpfield access="readOnly" s3Name="0:yvolllizenzen" />
            </cell>
            <cell gridX="2" gridY="0">
             <label msgId="sessionmanager_owis_fhead_yinstnr" />
            </cell>
            <cell gridX="3" gridY="0">
             <erpfield access="readOnly" s3Name="0:yinstnr" />
            </cell>
            <cell gridX="0" gridY="1">
             <label msgId="sessionmanager_owis_fhead_ylimilizenzen" />
            </cell>
            <cell gridX="1" gridY="1">
             <erpfield access="readOnly" s3Name="0:ylimilizenzen" />
            </cell>
            <cell gridX="2" gridY="1">
             <label msgId="sessionmanager_owis_fhead_yverfall" />
            </cell>
            <cell gridX="3" gridY="1">
             <erpfield access="readOnly" s3Name="0:yverfall" />
            </cell>
            <cell gridX="0" gridY="2">
             <label msgId="sessionmanager_owis_fhead_ymobilizenzen" />
            </cell>
            <cell gridX="1" gridY="2">
             <erpfield access="readOnly" s3Name="0:ymobilizenzen" />
            </cell>
            <cell gridX="2" gridY="2">
             <label msgId="sessionmanager_owis_fhead_ylizland" />
            </cell>
            <cell gridX="3" gridY="2">
             <erpfield access="readOnly" s3Name="0:ylizland" />
            </cell>
            <cell gridX="0" gridY="3">
             <label msgId="sessionmanager_owis_fhead_yshoplizenzen" />
            </cell>
            <cell gridX="1" gridY="3">
             <erpfield access="readOnly" s3Name="0:yshoplizenzen" />
            </cell>
            <cell gridX="2" gridY="3">
             <label msgId="sessionmanager_owis_fhead_ylizmultiland" />
            </cell>
            <cell gridX="3" gridY="3">
             <erpfield access="readOnly" s3Name="0:ylizmultiland" />
            </cell>
            <cell gridX="0" gridY="4">
             <label msgId="sessionmanager_owis_fhead_yccuser" />
            </cell>
            <cell gridX="1" gridY="4">
             <erpfield access="readOnly" s3Name="0:yccuser" />
            </cell>
            <cell gridX="2" gridY="4" />
            <cell gridX="3" gridY="4" />
           </layout.grid>
          </pane.notebook>
          <pane.notebook msgId="sessionmanager_owis$8">
           <layout.grid>
            <cell gridX="0" gridY="0">
             <label msgId="sessionmanager_owis_fhead_ylegende1" />
            </cell>
            <cell gridX="1" gridY="0">
             <erpfield access="readOnly" s3Name="0:ylegende1" />
            </cell>
            <cell alignX="fill" alignY="fill" gridX="2" gridY="0" sizeY="3">
             <layout.grid>
              <cell gridX="0" gridY="0" sizeX="4">
               <groupline msgId="sessionmanager_owis$9" />
              </cell>
              <cell gridX="0" gridY="1">
               <erpfield access="readOnly" s3Name="0:ylegende4" />
              </cell>
              <cell gridX="1" gridY="1">
               <erpfield access="readOnly" s3Name="0:ylegende5" />
              </cell>
              <cell gridX="2" gridY="1">
               <erpfield access="readOnly" s3Name="0:ylegende6" />
              </cell>
              <cell gridX="3" gridY="1">
               <erpfield access="readOnly" s3Name="0:ylegende7" />
              </cell>
             </layout.grid>
            </cell>
            <cell gridX="0" gridY="1">
             <label msgId="sessionmanager_owis_fhead_ylegende2" />
            </cell>
            <cell gridX="1" gridY="1">
             <erpfield access="readOnly" s3Name="0:ylegende2" />
            </cell>
            <cell gridX="0" gridY="2">
             <label msgId="sessionmanager_owis_fhead_ylegende3" />
            </cell>
            <cell gridX="1" gridY="2">
             <erpfield access="readOnly" dimX="15" s3Name="0:ylegende3" />
            </cell>
            <cell gridX="0" gridY="3">
             <label msgId="sessionmanager_owis_fhead_ylegende8" />
            </cell>
            <cell gridX="1" gridY="3" sizeX="2">
             <erpfield access="readOnly" dimX="30" s3Name="0:ylegende8" />
            </cell>
           </layout.grid>
          </pane.notebook>
          <pane.notebook msgId="sessionmanager_owis$0" scope="FOP_dev">
           <layout.grid>
            <cell gridX="0" gridY="0" sizeX="3">
             <groupline msgId="sessionmanager_owis$19" />
            </cell>
            <cell gridX="0" gridY="1">
             <label msgId="sessionmanager_owis_fhead_ydevclip" />
            </cell>
            <cell gridX="1" gridY="1">
             <erpfield access="readOnly" s3Name="0:ydevclip" />
            </cell>
            <cell gridX="2" gridY="1" />
            <cell gridX="0" gridY="2">
             <label msgId="sessionmanager_owis_fhead_ydevlocip" />
            </cell>
            <cell alignY="beginning" gridX="1" gridY="2">
             <erpfield access="readOnly" s3Name="0:ydevlocip" />
            </cell>
            <cell alignY="beginning" gridX="2" gridY="2" />
            <cell gridX="0" gridY="3">
             <label msgId="sessionmanager_owis_fhead_ydevserverip" />
            </cell>
            <cell gridX="1" gridY="3">
             <erpfield access="readOnly" s3Name="0:ydevserverip" />
            </cell>
            <cell gridX="2" gridY="3" />
            <cell gridX="0" gridY="4">
             <label msgId="sessionmanager_owis_fhead_ydevclname" />
            </cell>
            <cell gridX="1" gridY="4" sizeX="2">
             <erpfield access="readOnly" s3Name="0:ydevclname" />
            </cell>
            <cell gridX="0" gridY="5">
             <label msgId="sessionmanager_owis_fhead_ydevlocname" />
            </cell>
            <cell gridX="1" gridY="5" sizeX="2">
             <erpfield access="readOnly" s3Name="0:ydevlocname" />
            </cell>
            <cell gridX="0" gridY="6">
             <label msgId="sessionmanager_owis_fhead_ydevserverhostname" />
            </cell>
            <cell gridX="1" gridY="6" sizeX="2">
             <erpfield access="readOnly" s3Name="0:ydevserverhostname" />
            </cell>
            <cell alignX="fill" alignY="fill" gridX="0" gridY="7" sizeX="3">
             <layout.grid>
              <cell gridX="0" gridY="0" sizeX="3">
               <groupline msgId="sessionmanager_owis$21" />
              </cell>
              <cell gridX="0" gridY="1">
               <erpfield dimX="0" msgId="sessionmanager_owis_fhead_ydevedituconf" s3Name="0:ydevedituconf" />
              </cell>
              <cell gridX="1" gridY="1" />
              <cell gridX="2" gridY="1" />
             </layout.grid>
            </cell>
           </layout.grid>
          </pane.notebook>
         </layout.notebook>
        </pane.split>
       </layout.split>
      </cell>
     </layout.grid>
    </pane.split>
    <pane.split>
     <table>
      <erpfield dimX="0" msgId="sessionmanager_owis_ftable_ytcheck" s3Name="1:ytcheck" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytprocart" s3Name="1:ytprocart" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytdisplay" s3Name="1:ytdisplay" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytserver" s3Name="1:ytserver" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytscreen" s3Name="1:ytscreen" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytcomputer" s3Name="1:ytcomputer" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytip" s3Name="1:ytip" scope="FOP_connection" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytlatenz" s3Name="1:ytlatenz" scope="FOP_connection" />
      <erpfield access="readOnly" msgId="sessionmanager_owis_ftable_ytmac" s3Name="1:ytmac" scope="FOP_connection" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytuser" s3Name="1:ytuser" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytmitarb" s3Name="1:ytmitarb" scope="FOP_mitarb" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytdatensatz" s3Name="1:ytdatensatz" scope="FOP_datstz" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytaktionsname" s3Name="1:ytaktionsname" scope="FOP_datstz" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytmand" s3Name="1:ytmand" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytmandname" s3Name="1:ytmandname" />
      <erpfield access="readOnly" dimX="0" msgId="sessionmanager_owis_ftable_ytzp" s3Name="1:ytzp" />
      <erpfield dimX="0" msgId="sessionmanager_owis_ftable_ytkill" s3Name="1:ytkill" />
     </table>
    </pane.split>
   </layout.split>
  </cell>
 </layout.grid>
</frame>

